» Ubuntu » Paquets

Error

two or more packages specified (tint2-dbg oneiric)